<template>
  <v-row justify="space-between">
    <v-col cols="12" md="12">
      <slot />
    </v-col>
  </v-row>
</template>

<script>
export default {
  name: 'PageTitle',
};
</script>

<style scoped>
</style>
